iPod-Squish

Prerequisites

iPod-Squish declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FFmpeg::Command0FFmpeg-Command-0.19131.25
File::Which0File-Which-1.09131.25
MP3::Info0MP3-Info-1.24115.63
Moose0Moose-2.1210137.50
MooseX::LogDispatch1.1001MooseX-LogDispatch-1.2002131.25
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06134.38
Number::Bytes::Human0Number-Bytes-Human-0.09134.38
Parallel::ForkManager0Parallel-ForkManager-1.06131.25
Test::use::ok0Test-use-ok-0.11115.63